name: pyEAE
channels:
  - defaults
  - conda-forge
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - absl-py=2.1.0
  - alsa-lib=1.2.13
  - antimeridian=0.3.8
  - antlr-python-runtime=4.11.1
  - anyio=4.7.0
  - aom=3.9.1
  - argon2-cffi=23.1.0
  - argon2-cffi-bindings=21.2.0
  - arrow=1.3.0
  - asttokens=3.0.0
  - attrs=24.3.0
  - aws-c-auth=0.8.0
  - aws-c-cal=0.8.1
  - aws-c-common=0.10.6
  - aws-c-compression=0.3.0
  - aws-c-event-stream=0.5.0
  - aws-c-http=0.9.2
  - aws-c-io=0.15.3
  - aws-c-mqtt=0.11.0
  - aws-c-s3=0.7.7
  - aws-c-sdkutils=0.2.1
  - aws-checksums=0.2.2
  - aws-crt-cpp=0.29.7
  - aws-sdk-cpp=1.11.458
  - azure-core-cpp=1.14.0
  - azure-identity-cpp=1.10.0
  - azure-storage-blobs-cpp=12.13.0
  - azure-storage-common-cpp=12.8.0
  - azure-storage-files-datalake-cpp=12.12.0
  - beautifulsoup4=4.12.3
  - bleach=6.2.0
  - blosc=1.21.6
  - bokeh=3.4.2
  - bottleneck=1.4.2
  - branca=0.8.1
  - brotli=1.1.0
  - brotli-bin=1.1.0
  - brotli-python=1.1.0
  - bzip2=1.0.8
  - c-ares=1.34.4
  - ca-certificates=2024.12.14
  - cached-property=1.5.2
  - cached_property=1.5.2
  - cairo=1.18.2
  - cartopy=0.23.0
  - certifi=2024.12.14
  - cf-units=3.2.0
  - cf_xarray=0.9.5
  - cffi=1.17.1
  - cfgrib=0.9.15.0
  - cftime=1.6.4
  - charset-normalizer=3.4.1
  - click=8.1.8
  - click-plugins=1.1.1
  - cligj=0.7.2
  - cloudpickle=3.1.0
  - cmaps=2.0.1
  - colorama=0.4.6
  - colorcet=3.1.0
  - comm=0.2.2
  - contourpy=1.3.0
  - cycler=0.12.1
  - cyrus-sasl=2.1.27
  - cytoolz=1.0.1
  - dask=2024.8.0
  - dask-core=2024.8.0
  - dask-expr=1.1.10
  - datashader=0.16.3
  - dav1d=1.2.1
  - dbus=1.13.6
  - debugpy=1.8.11
  - decorator=5.1.1
  - defusedxml=0.7.1
  - distributed=2024.8.0
  - docopt-ng=0.9.0
  - double-conversion=3.3.0
  - eccodes=2.39.0
  - entrypoints=0.4
  - eofs=2.0.0
  - esmf=8.7.0
  - esmpy=8.7.0
  - exceptiongroup=1.2.2
  - executing=2.1.0
  - expat=2.6.4
  - ffmpeg=7.1.0
  - findlibs=0.0.5
  - fiona=1.10.1
  - flexcache=0.3
  - flexparser=0.4
  - folium=0.19.3
  - font-ttf-dejavu-sans-mono=2.37
  - font-ttf-inconsolata=3.000
  - font-ttf-source-code-pro=2.038
  - font-ttf-ubuntu=0.83
  - fontconfig=2.15.0
  - fonts-conda-ecosystem=1
  - fonts-conda-forge=1
  - fonttools=4.55.3
  - fqdn=1.5.1
  - freeglut=3.2.2
  - freetype=2.12.1
  - freexl=2.0.0
  - fribidi=1.0.10
  - fsspec=2024.12.0
  - g2clib=1.9.0
  - gdal=3.10.0
  - gdk-pixbuf=2.42.12
  - geocat-comp=2024.03.0
  - geocat-viz=2024.03.0
  - geojson=3.2.0
  - geopandas=1.0.1
  - geopandas-base=1.0.1
  - geos=3.13.0
  - geotiff=1.7.3
  - geoviews=1.12.0
  - geoviews-core=1.12.0
  - gflags=2.2.2
  - giflib=5.2.2
  - glog=0.7.1
  - gmp=6.3.0
  - graphite2=1.3.13
  - h2=4.1.0
  - h5py=3.12.1
  - harfbuzz=10.1.0
  - hdf4=4.2.15
  - hdf5=1.14.4
  - holoviews=1.20.0
  - hpack=4.0.0
  - hvplot=0.11.2
  - hyperframe=6.0.1
  - icu=75.1
  - idna=3.10
  - imageio=2.36.1
  - imath=3.1.12
  - importlib-metadata=8.5.0
  - importlib-resources=6.4.5
  - importlib_metadata=8.5.0
  - importlib_resources=6.4.5
  - ipykernel=6.29.5
  - ipython=8.18.1
  - ipython_genutils=0.2.0
  - ipywidgets=8.1.5
  - iris=3.8.1
  - isoduration=20.11.0
  - jasper=4.2.4
  - jedi=0.19.2
  - jinja2=3.1.5
  - joblib=1.4.2
  - jsmin=3.0.1
  - json-c=0.18
  - jsonpointer=3.0.0
  - jsonschema=4.23.0
  - jsonschema-specifications=2024.10.1
  - jsonschema-with-format-nongpl=4.23.0
  - jupyter_client=7.4.9
  - jupyter_core=5.7.2
  - jupyter_events=0.11.0
  - jupyter_server=2.15.0
  - jupyter_server_terminals=0.5.3
  - jupyterlab_pygments=0.3.0
  - jupyterlab_widgets=3.0.13
  - keras=3.7.0
  - keyutils=1.6.1
  - kiwisolver=1.4.7
  - krb5=1.21.3
  - lame=3.100
  - lcms2=2.16
  - ld_impl_linux-64=2.40
  - legacy-cgi=2.6.1
  - lerc=4.0.0
  - level-zero=1.19.2
  - libabseil=20240722.0
  - libaec=1.1.3
  - libarchive=3.7.7
  - libarrow=18.1.0
  - libarrow-acero=18.1.0
  - libarrow-dataset=18.1.0
  - libarrow-substrait=18.1.0
  - libasprintf=0.22.5
  - libass=0.17.3
  - libavif16=1.1.1
  - libblas=3.9.0
  - libbrotlicommon=1.1.0
  - libbrotlidec=1.1.0
  - libbrotlienc=1.1.0
  - libcblas=3.9.0
  - libclang-cpp19.1=19.1.6
  - libclang13=19.1.6
  - libcrc32c=1.1.2
  - libcups=2.3.3
  - libcurl=8.11.1
  - libde265=1.0.15
  - libdeflate=1.23
  - libdrm=2.4.124
  - libedit=3.1.20191231
  - libegl=1.7.0
  - libev=4.33
  - libevent=2.1.12
  - libexpat=2.6.4
  - libffi=3.4.4
  - libgcc=14.2.0
  - libgcc-ng=14.2.0
  - libgdal-core=3.10.0
  - libgettextpo=0.22.5
  - libgfortran=14.2.0
  - libgfortran-ng=14.2.0
  - libgfortran5=14.2.0
  - libgl=1.7.0
  - libglib=2.82.2
  - libglu=9.0.3
  - libglvnd=1.7.0
  - libglx=1.7.0
  - libgomp=14.2.0
  - libgoogle-cloud=2.33.0
  - libgoogle-cloud-storage=2.33.0
  - libgrpc=1.67.1
  - libheif=1.19.5
  - libhwloc=2.11.2
  - libiconv=1.17
  - libjpeg-turbo=3.0.0
  - libkml=1.3.0
  - liblapack=3.9.0
  - liblapacke=3.9.0
  - libllvm14=14.0.6
  - libllvm19=19.1.6
  - liblzma=5.6.3
  - libnetcdf=4.9.2
  - libnghttp2=1.64.0
  - libnsl=2.0.1
  - libntlm=1.8
  - libopenblas=0.3.28
  - libopencv=4.10.0
  - libopengl=1.7.0
  - libopenvino=2024.6.0
  - libopenvino-auto-batch-plugin=2024.6.0
  - libopenvino-auto-plugin=2024.6.0
  - libopenvino-hetero-plugin=2024.6.0
  - libopenvino-intel-cpu-plugin=2024.6.0
  - libopenvino-intel-gpu-plugin=2024.6.0
  - libopenvino-intel-npu-plugin=2024.6.0
  - libopenvino-ir-frontend=2024.6.0
  - libopenvino-onnx-frontend=2024.6.0
  - libopenvino-paddle-frontend=2024.6.0
  - libopenvino-pytorch-frontend=2024.6.0
  - libopenvino-tensorflow-frontend=2024.6.0
  - libopenvino-tensorflow-lite-frontend=2024.6.0
  - libopus=1.3.1
  - libparquet=18.1.0
  - libpciaccess=0.18
  - libpng=1.6.44
  - libpq=17.2
  - libprotobuf=5.28.3
  - libre2-11=2024.07.02
  - librsvg=2.58.4
  - librttopo=1.1.0
  - libsodium=1.0.20
  - libspatialite=5.1.0
  - libsqlite=3.47.2
  - libssh2=1.11.1
  - libstdcxx=14.2.0
  - libstdcxx-ng=14.2.0
  - libthrift=0.21.0
  - libtiff=4.7.0
  - libudunits2=2.2.28
  - libutf8proc=2.9.0
  - libuuid=2.38.1
  - libva=2.22.0
  - libvpx=1.14.1
  - libwebp-base=1.5.0
  - libxcb=1.17.0
  - libxcrypt=4.4.36
  - libxkbcommon=1.7.0
  - libxml2=2.13.5
  - libxslt=1.1.39
  - libzip=1.11.2
  - libzlib=1.3.1
  - linkify-it-py=2.0.3
  - llvmlite=0.43.0
  - locket=1.0.0
  - lxml=5.3.0
  - lz4=4.3.3
  - lz4-c=1.10.0
  - lzo=2.10
  - mapclassify=2.8.1
  - markdown=3.6
  - markdown-it-py=3.0.0
  - markupsafe=3.0.2
  - matplotlib=3.9.4
  - matplotlib-base=3.9.4
  - matplotlib-inline=0.1.7
  - mdit-py-plugins=0.4.2
  - mdurl=0.1.2
  - metpy=1.6.3
  - minizip=4.0.7
  - mistune=3.1.0
  - msgpack-python=1.1.0
  - multipledispatch=0.6.0
  - munkres=1.1.4
  - mysql-common=9.0.1
  - mysql-libs=9.0.1
  - namex=0.0.8
  - nb_conda=2.2.1
  - nb_conda_kernels=2.5.1
  - nbclassic=1.1.0
  - nbclient=0.10.2
  - nbconvert-core=7.16.5
  - nbformat=5.10.4
  - nceplibs-g2c=1.9.0
  - ncurses=6.4
  - nest-asyncio=1.6.0
  - netcdf-fortran=4.6.1
  - netcdf4=1.7.2
  - networkx=3.2.1
  - notebook=6.5.7
  - notebook-shim=0.2.4
  - numba=0.60.0
  - numpy=2.0.2
  - ocl-icd=2.3.2
  - opencl-headers=2024.10.24
  - opencv=4.10.0
  - openexr=3.3.2
  - openh264=2.5.0
  - openjpeg=2.5.3
  - openldap=2.6.9
  - openssl=3.4.0
  - optree=0.13.1
  - orc=2.0.3
  - overrides=7.7.0
  - packaging=24.2
  - pandas=2.2.3
  - pandocfilters=1.5.0
  - panel=1.4.5
  - pango=1.54.0
  - param=2.2.0
  - parso=0.8.4
  - partd=1.4.2
  - patsy=1.0.1
  - pcre2=10.44
  - pexpect=4.9.0
  - pickleshare=0.7.5
  - pillow=11.1.0
  - pint=0.24.4
  - pip=24.2
  - pixman=0.44.2
  - pkgutil-resolve-name=1.3.10
  - platformdirs=4.3.6
  - polars=1.17.1
  - pooch=1.8.2
  - proj=9.5.1
  - prometheus_client=0.21.1
  - prompt-toolkit=3.0.48
  - properscoring=0.1
  - psutil=6.1.1
  - pthread-stubs=0.4
  - ptyprocess=0.7.0
  - pugixml=1.14
  - pure_eval=0.2.3
  - py-opencv=4.10.0
  - pyarrow=18.1.0
  - pyarrow-core=18.1.0
  - pyarrow-hotfix=0.6
  - pycparser=2.22
  - pyct=0.5.0
  - pydap=3.5
  - pygments=2.18.0
  - pyogrio=0.10.0
  - pyparsing=3.2.1
  - pyproj=3.6.1
  - pyshp=2.3.1
  - pyside6=6.8.1
  - pysocks=1.7.1
  - pyspharm=1.0.9
  - pysteps=1.10.0
  - python=3.9.18
  - python-dateutil=2.9.0.post0
  - python-eccodes=2.37.0
  - python-fastjsonschema=2.21.1
  - python-json-logger=2.0.7
  - python-tzdata=2024.2
  - python-xxhash=3.5.0
  - python_abi=3.9
  - pytz=2024.1
  - pyviz_comms=3.0.3
  - pyyaml=6.0.2
  - pyzmq=26.2.0
  - qhull=2020.2
  - qt6-main=6.8.1
  - rav1e=0.6.6
  - re2=2024.07.02
  - readline=8.2
  - referencing=0.35.1
  - requests=2.32.3
  - retrying=1.3.3
  - rfc3339-validator=0.1.4
  - rfc3986-validator=0.1.1
  - rich=13.9.4
  - rpds-py=0.22.3
  - s2n=1.5.10
  - scikit-learn=1.6.0
  - scipy=1.13.1
  - send2trash=1.8.3
  - setuptools=75.1.0
  - shapely=2.0.6
  - six=1.17.0
  - snappy=1.2.1
  - sniffio=1.3.1
  - sortedcontainers=2.4.0
  - soupsieve=2.5
  - spatialpandas=0.4.10
  - sqlite=3.32.3
  - stack_data=0.6.3
  - statsmodels=0.14.4
  - svt-av1=2.3.0
  - tbb=2022.0.0
  - tblib=3.0.0
  - terminado=0.18.1
  - threadpoolctl=3.5.0
  - tinycss2=1.4.0
  - tk=8.6.13
  - toolz=1.0.0
  - tornado=6.4.2
  - tqdm=4.67.1
  - traitlets=5.14.3
  - types-python-dateutil=2.9.0.20241206
  - typing-extensions=4.12.2
  - typing_extensions=4.12.2
  - typing_utils=0.1.0
  - tzdata=2024b
  - uc-micro-py=1.0.3
  - udunits2=2.2.28
  - unicodedata2=15.1.0
  - uri-template=1.3.0
  - uriparser=0.9.8
  - urllib3=2.3.0
  - uxarray=2024.12.0
  - wayland=1.23.1
  - wayland-protocols=1.37
  - wcwidth=0.2.13
  - webcolors=24.11.1
  - webencodings=0.5.1
  - webob=1.8.9
  - websocket-client=1.8.0
  - wheel=0.44.0
  - widgetsnbextension=4.0.13
  - x264=1!164.3095
  - x265=3.5
  - xarray=2024.7.0
  - xcb-util=0.4.1
  - xcb-util-cursor=0.1.5
  - xcb-util-image=0.4.0
  - xcb-util-keysyms=0.4.1
  - xcb-util-renderutil=0.3.10
  - xcb-util-wm=0.4.2
  - xerces-c=3.2.5
  - xhistogram=0.3.2
  - xkeyboard-config=2.43
  - xorg-libice=1.1.2
  - xorg-libsm=1.2.5
  - xorg-libx11=1.8.10
  - xorg-libxau=1.0.12
  - xorg-libxcomposite=0.4.6
  - xorg-libxcursor=1.2.3
  - xorg-libxdamage=1.1.6
  - xorg-libxdmcp=1.1.5
  - xorg-libxext=1.3.6
  - xorg-libxfixes=6.0.1
  - xorg-libxi=1.8.2
  - xorg-libxrandr=1.5.4
  - xorg-libxrender=0.9.12
  - xorg-libxtst=1.2.5
  - xorg-libxxf86vm=1.1.6
  - xskillscore=0.0.26
  - xxhash=0.8.2
  - xyzservices=2024.9.0
  - xz=5.4.6
  - yaml=0.2.5
  - zeromq=4.3.5
  - zict=3.0.0
  - zipp=3.21.0
  - zlib=1.3.1
  - zstandard=0.23.0
  - zstd=1.5.6
  - pip:
      - astunparse==1.6.3
      - findiff==0.12.1
      - flatbuffers==24.12.23
      - gast==0.6.0
      - geojsoncontour==0.4.0
      - google-pasta==0.2.0
      - grpcio==1.69.0
      - libclang==18.1.1
      - ml-dtypes==0.4.1
      - mpmath==1.3.0
      - opt-einsum==3.4.0
      - protobuf==5.29.2
      - pywinter==2.0.6
      - sympy==1.13.3
      - tensorboard==2.18.0
      - tensorboard-data-server==0.7.2
      - tensorflow==2.18.0
      - tensorflow-io-gcs-filesystem==0.37.1
      - termcolor==2.5.0
      - werkzeug==3.1.3
      - wrapt==1.17.0
prefix: /anaconda3/envs/pyEAE
